*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}


html{ text-rendering:optimizeLegibility; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }


body{ margin:0;
padding:0;
font-family:'gothic', sans-serif;
font-size:1.2em;
color:#625152;}



/*::selection {background: #1f763b; color: #fff;}
::-moz-selection {background: #1f763b; clor: #fff;}*/


.clear { clear:both;}

.clearfix::before, .clearfix::after {
    content: "";
    display: table;
}
.clearfix::after {
    clear: both;
}
.clearfix {
}

textarea { resize:none;}

/*----top scroll------*/

.scrollToTop{
	width:38px; 
	height:60px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:1em;
	right:1em;
	display:none;
	background: url('../images/top-scroll.png') no-repeat 0px 20px;
	z-index: 999;
}
.scrollToTop:hover{
	text-decoration:none;
}

/*----top scroll End------*/




.logo{margin:0 0 2em 0;}

.logo img{margin-left:3.4em; padding:0; /*width:75% !important;*/ margin-top: -0.5em;}
.m-logo{display:none;}



.m-submenu{display:none;}
/*----nav------*/

.navbar-default .navbar-nav>li {
	color:#1f763b;
	font-size:1.32em;
	font-weight:normal;
	border-right: 1px solid #e6e6e6 ;
		
}

.navbar-default .navbar-nav>li:last-child {

	border-right: none ;
		
}

.navbar-default .navbar-nav > li > a {
	color:#1f763b;
	font-family:'Roboto Condensed', sans-serif;
	font-size:1.2em;
	padding: 1.8em 0.5em;
			
}


.navbar-default .navbar-nav  >li > a  {
	border-top: 5px solid #ffffff;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #1f763b;
   
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover {
	color:#1f763b;
	background-color:#ffffff;
	border-top: 5px solid #1f763b;
}


.navbar-default {
    background-color: #fff;
    border-color: #ffffff;
	
}


.destop-menu {display:block; border-bottom: 1px solid #e6e6e6;}

/*----navEnd------*/

.inner-banner{width:100%;
margin:7.8em 0 0 0; padding:0;
position:relative;

}

.inner-banner-2 {

    margin: -2em 0 0 0;
  
}

.inner-banner img {width:100%;
height:auto;

}

.inner-banner .banner-v {
	position:absolute;
	bottom:5em;
	right:6em;
	width:8%;
	float:right;

	}
	
.v-icon {
	width:40%;
	display:block;
	margin: -1em 2em;
	}
	
.v-icon img{
	display:block;
	margin-bottom:1em;

}
	
	.inner-banner .banner-v h2 {
	font-size:1.2em;
	font-family:'gothic', sans-serif;
	color:#fff;
	font-weight:bold;
	display:block;

	}

.inner-banner .title_wrapper {
	position:absolute;
	bottom:5em;
	left:6em;
	font-family:'Open Sans', sans-serif;
	text-transform:uppercase;	
	display: block;

	}
	
.inner-banner .title_wrapper h1 {
	background:#ffffff;
	color:#200803;
	padding:0.1em 0.5em;
	font-size:1.5em;
	margin:0;
	display:inline-block;
	font-weight:bold;


}

.inner-banner .title_wrapper h2 {
	color:#ffffff;
	font-size:2.5em;
	margin:0.2em 0 0 0;
	padding:0;
	font-weight:bold;
	letter-spacing:-1px;
	background:rgba(39,32,13,0.4);
	padding: 0.2em;
	
}

.submenu{ position:absolute;
bottom:0;
background:#fdc719;
padding:0 0 0 4em;
text-transform:uppercase;
font-size:1.3em;
width:100%;
}

.is-sticky .mainmenu-area{margin: 5.6em 0 2em;
background:#f9d12f; z-index:9999;
width:100%;
padding:0 0 0 4em;
left:0;
}



.submenu ul{
	margin:0;
	padding:0;
	float:left;
	
}

.submenu ul li{
	margin:0;
	padding:0;
	display:inline-block;
	padding:0.5em 0.8em;
	border-right: 1px solid #fee789;
	
	
}

.submenu ul li:last-child{

	border-right: none;
	
	
}

.submenu ul li a{
	color:#000000;
	font-family:'Roboto Condensed', sans-serif;
	font-weight:bold;
	letter-spacing:1px;
	

}

	.submenu ul li a:hover {
		color: #fff;
		text-decoration: none;
		transition-delay: 0.5s;
	}

.sub-active {
	color: #fff !important;
}

.sub-active-g{
	color:#fff !important;
	
}




ul.customAnchorList {
	position:fixed;
	right:0;
	top:0;
	padding:0;
	margin: 21% 2% 0 0;
	z-index:20
}
ul.customAnchorList li {
	list-style:none;
	padding:0;
	margin-bottom:2px;
	height:42px
}
ul.customAnchorList a {
	display:block;
	width:100%;
	line-height:19px;
	text-align:center;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	font-weight:800;
	height:42px;
	position:relative
}
ul.customAnchorList a .section-num {
	display:inline-block;
	height:42px;
	width:42px;
	background:#000084;
	line-height:40px;
	float:right;
	font-weight: normal;
}
ul.customAnchorList a.active .section-num,ul.customAnchorList a:hover .section-num {
	background:#f9d12f
}
ul.customAnchorList a .label {
	color:#31343b;
	text-align:right;
	display:none;
	position:absolute;
	top:50%;
	right:50px;
	min-width:500%;
	font-size:12px;
	line-height:1.4em;
	padding:.1em 0;
	-webkit-transform:translate(0,-50%);
	-moz-transform:translate(0,-50%);
	-o-transform:translate(0,-50%);
	-ms-transform:translate(0,-50%);
	transform:translate(0,-50%)
}
ul.customAnchorList a:hover .label {
	display:block;
}
.cnt-bg-left{background:url(../images/cnt-bg.jpg) left bottom no-repeat;}

.cnt-bg-right{background:url(../images/cnt-right-bg.jpg) right bottom no-repeat;
 }
 
main{ margin:2em 0 2em 0; padding:0;
 }
 
main p {
  font-size:1.290em;
  line-height: 1.4em;
  margin-bottom:1em;
  color:#625152;
  -moz-text-align-last: left; /* Code for Firefox */
   text-align-last: left;
}

main p a {
 color:#076c36;
}

 
.main{ margin:0.3em 0 0.5em 0; padding:0;
 }
 
 .right { padding: 0 0 0 3em;}
 
 
 .right a{ color:#076c36;}
 
 .right-main{ margin:0.3em 0 0.5em 0; padding:0;
 }
 
 
  .right h2{ padding: 0; margin:0; color: #000084; font-size:1.5em; font-weight: 700;}
  
  
.main h1{ text-transform:uppercase;
font-family: 'Open Sans', sans-serif;
color:#076c36;
font-weight:800;
font-size:22px;
 }
 
 .main h2{ text-transform:uppercase!important;
font-family: 'gothic', sans-serif;
color:#000084;
font-weight:bold;
font-size:0.1em;

 }
 
 .main h4{ text-transform:uppercase;
font-family: 'Open Sans', sans-serif;
color:#000084;
font-weight:800;
/*font-size:2.5em;*/
margin-top:1em;

 }
 
.main hr {
    width: 5%;
    margin-bottom: -1em;
    border: 2px solid #076c36;
    display: inline-block;
}
.main .left-hr {
    width: 15%;
    margin-bottom: -1em;
    border: 2px solid #076c36;
    display: inline-block;
}

.main .left-hr-2 {
    width: 20%;
    border-top: 4px solid #000084;
	display: inline-block;
   
}

.main h2{ 
font-family: 'gothic', sans-serif;
color:#000084;
text-transform:capitalize;
font-weight:bold;
font-size:1.5em;
margin-top:1em;
 }
 
 .main h3{ 
font-size:1.4em;


 }
 
/* .main p {
  font-size:1.290em;
  line-height: 1.4em;
  margin-bottom:1em;
  text-align:justify;
}
*/


.fa-circle:before{ color:#000; font-size:0.5em; padding-right:1em;}

.fa-stop:before{ color:#000; font-size:0.5em; margin-left:2em; padding-right:1em;}

/*--------dropdown end-------*/


.left-side{ float:left;


}


.left-divider {border-right: solid 1px #ccc;
padding-right: 2em;}



.left-side h2{ margin:1em 0; display:block;

}

.left-side h2 a{color: #000084;


}
.left-side h2 .fa-caret-right:before{ padding-right:0.8em;}

.left-side h3{ 
    font-family: 'gothic', sans-serif;
    color: #000084;
    text-transform: capitalize;
     font-size: 1.6em;
   /* margin-top: 1em;*/
   margin:0;
	padding:0;
	

}

.left-side h3 a{
      color: #000084;
  
}

.left-side h4{ 
    font-family: 'gothic', sans-serif;
    color: #000084;
    text-transform: capitalize;
	font-weight:normal;
     font-size: 1.6em;
    margin-top: 1em;
 	padding:0;
	margin:0;
}

.left-contct-label {
    border-left: 1.2em solid #87c852;
    background: #f4f4f3;
    padding:0.4em 1em 0 1em;
	line-height:2.5em;
	margin-bottom:2em;
}

.left-contct-label img{
	margin:1em 0;
 
}

.left-contct-label span {
  	font-size: 1.290em;
	
}

.left-side p{ 
	margin:1em 0 2.5em 0;
	text-align: left;
    
}

.left-side ul{ list-style:none; margin: 0 0 1em 0; padding:0;}

.left-side ul li{ margin:0; padding: 0.5em 0;}

.left-side ul li a{ margin:0; padding:0; text-decoration:none; color:#625152; font-size:1.280em; }

.left-side ul li:hover{ border-left:1.2em solid #87c852; padding-left:1.2em; background:#f4f4f3;
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
 }

.left-side-active{border-left:1.2em solid #87c852; padding:1em !important; background:#f4f4f3; width: 25em;}

.left-side-col{width: 25em;}

.left-dd{ float:left;


}

.left-dropbtn {
    background-color: #625152;
    color: #ffffff;
   padding: 0.3em 0.5em;
    font-size: 1.4em;
    border: none;
    cursor: pointer;
	width:14em;
	text-align:left;
	}


.left-dropbtn span{
	float:right;
	margin-top:0.8em;
	}




.left-dropdown {
    position: relative;
    display: inline-block;
	z-index: 999;
	width: 78.5%;
}

.left-dropdown-content {
   /* display: none;*/
	/* position: absolute;*/
	display: block;
    background-color: #f9f9f9;
   
   
}



.left-dropdown-content a {
    color: #625152;
    padding: 12px 12px 12px 12px;
    text-decoration: none;
    display: block;
	font-size:1.2em;
}

.left-dropdown-content a:hover {background-color: #f1f1f1}
.left-dropdown-content a.active {background-color: #f1f1f1}
.left-dropdown:hover .left-dropdown-content {
    display: block;
}

.left-dropdown:hover .left-dropbtn {
    background-color: #625152;
	color:#ffffff;
}

.right-dd 
{
     background-color: #625152;
    float: right;
    margin-top: -4em;
    border: 1px solid #625152;
}

.dropbtn {
    background-color: #f4f4f3;
    color: #625152;
   padding: 0.3em 0.5em;
    font-size: 1.4em;
    border: none;
    cursor: pointer;
	}
	

.dropdown {
    position: relative;
    display: inline-block;
}


.dropdown .fa-sort-down:before{ padding:0 0.2em; }
	
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 17.7em;
   
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {background-color: #f1f1f1}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: #625152;
	color:#ffffff;
}


/*--------dropdown end-------*/
.chairman{ margin:2em 0;}

.member-cnt{ margin:1em 0 -1em 0; min-height:13em;}

.member{ margin:1em 0  0;}

.member-title{ font-size:1.5em;}

.member-img{ float:left; margin-right:1.2em;}

.member-details{ float:left; width:65%; }

.member-details h1{ font-family:'Open sans', sans-serif; color:#076c36; font-size:1.2em; text-transform:capitalize; margin:0 0 0.5em 0; padding:0; }

.member-details small{  font-size:1.1em; text-transform:capitalize; margin:0; padding:0; display:block;}

.member-details span{  font-size:1.2em; text-transform:capitalize; margin:0 0 0.6em 0; padding:0; display:block; }

.view-details a{  color:#000084; font-family:'Open sans', sans-serif;font-size:1.2em;}

.member .fa-caret-right:before{ color:#d62432;}



.chairman-bod {float:left; margin-bottom:1.5em;}

.chairman-bod img{float:left; width:90%; display:block; margin:1em 0; padding:0;}

.chairman-bod span {margin:1em 0 0 0; padding:0; font-size: 1.1em; font-weight:bold; display:block; }

.chairman-bod small {margin:0.5em 0 0 0; padding:0; font-size: 1.1em; display:block; }

.media-col-1 {float:left; width:43%; margin: 0 1.5em 2em 0; text-align:center;}

.media-col-1 a{color:#625152; text-decoration:none;}

.media-col-1 span{float:left; width:87%; font-size: 0.980em; margin:0; text-align:center; font-weight:normal; }

.left-view-more{ color:#000084; font-size:1.5em; float:left; margin-top:0; clear:both;}

.left-view-more a{ color:#000084; text-decoration:none;}

.left-back{ color:#000084; font-size:1.8em; float:left; margin-top:2em; clear:both;}

.left-back a{ color:#000084; text-decoration:none;}


.bod-title{color:#000084; font-size:2.3em; font-family:'Open Sans', sans-serif; margin: 0 0 0.5em 0;}

.bod-title-2{color:#000084; font-size:1.8em; font-family:'Open Sans', sans-serif; margin: 0 0 0.5em 0;}

.green-title{color:#076c36; font-size:2.3em; font-family:'Open Sans', sans-serif; margin: 0 0 0.5em 0; text-transform:uppercase;}

.CNT-bullet {margin:0 0 1em 0; padding:0; font-size:1.290em;}

.CNT-map {margin:1em 0; }

.CNT-map iframe{height:61em; }



.CNT-bullet ins{color:#076c36; text-decoration:none; display:block;}

.CNT-bullet ul{margin:0 0 1em 1em; padding:0; }

.CNT-bullet ol {
    margin: 0 0 1em 1em;
    padding: 0;
}

.CNT-bullet ul li{margin:0 0 0.5em 0; padding:0; }

.CNT-bullet ul li a{color:#076c36; }

.CNT-bullet .para{margin:0 0 0.5em 0; padding:0; }

.green-bullet { color:#000; line-height:2em; }

.green-bullet-2 { line-height:1.5em; padding-bottom:-0.2em !important; }

.green-bullet-2 li:first-child { margin-top:-1em; }

.green-bullet li>span{color:#076c36; }

.deplop-bullet ul{list-style:none; margin:0; padding:0; }

.deplop-bullet li{color:#076c36; }

.deplop-bullet li>span{color:#625152; }


.CNT-form { padding:1em 0 0 0;}

.CNT-form label {color:#000084; font-size:1.3em; font-weight:normal; width:22%;}

.CNT-form input {width:80%; border:1px solid #e7e4db; margin-bottom:0.5em; }
.CNT-form .std-offset {width:55%; display:inline-block; }


.CNT-form input.std-offset-2{width:72% !important;  margin-left:-5em; }
.CNT-form textarea {width:80%; border:1px solid #e7e4db; margin-bottom:0.5em; }

.CNT-form select {width:80%; border:1px solid #e7e4db;
	margin-bottom:0.5em;
	-webkit-appearance: none;
    -moz-appearance: none;
    background: url('../images/select-dd.png') no-repeat;
    background-position: 98% 12px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;}
	
.submit-report{ width:40%; left:5.5%;}

.submit-report input{ width:60%; left:10.5%; margin-bottom:1.5em !important;}

.contact-info{ color:#000084; font-size:1.290em; font-weight:bold;}

.contact-info-person{ color:#076c36; font-size:1.290em; font-weight:bold;}

.tender{ font-size:1.1em; margin:  0 0 1em 0;  }

.tender-dd{ margin-right:1em; display:inline;}

.tender label{ font-size:1.2em; margin-right:0.7em; font-weight:normal; }

.t-button {
   margin:0 0;
   vertical-align:middle;
    cursor: pointer;
}



.base-map {
   /* margin-right: 20em;*/
    display: inline;
    float: right;
    margin-top: -1em;
}

.common-selct {
    border: 1px solid #cfcfcf;
    width: 20%;
    margin-top: 10px;
    border: 1px solid #d3d3d3;
    margin-bottom: 1.5em;
    color: #625152;
    padding: 0.2em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('../images/downarrow.png') no-repeat;
    background-position: 95% 8px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
}

.common-selct select option{ width:10%;}

.office-selct {
    border: 1px solid #cfcfcf;
    width: 48%;
    margin-top: 10px;
    border: 1px solid #d3d3d3;
    margin-bottom: 1.5em;
    color: #625152;
    padding: 0.2em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('../images/downarrow.png') no-repeat;
    background-position: 98% 8px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
}

.tender-selct {
    border: 1px solid #cfcfcf;
    width: 36%;
    margin-top: 10px;
    border: 1px solid #d3d3d3;
    margin-bottom: 1.5em;
    color: #625152;
    padding: 0.2em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('../images/downarrow.png') no-repeat;
    background-position: 98% 8px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
}


.year-selct {
    border: 1px solid #cfcfcf;
    width: 10%;
    margin-top: 10px;
    border: 1px solid #d3d3d3;
    margin-bottom: 1.5em;
    color: #625152;
    padding: 0.2em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('../images/downarrow.png') no-repeat;
    background-position: 92% 10px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
}

.left-form {font-size:1.2em;
  line-height: 1.4em;
  margin-bottom:1em;
  color:#625152;}
  


.left-select {
    border: 1px solid #cfcfcf;
    width:80%;
    margin-top: 10px;
    border: 1px solid #d3d3d3;
    margin-bottom: 1.5em;
    color: #625152;
    padding: 0.2em;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url('../images/downarrow.png') no-repeat;
    background-position: 95% 8px;
    text-indent: 0.01px;
    text-overflow: "";
    cursor: pointer;
}

.left-radio{ display:inline-block; width:40%; }


.get-address {
width:80%;
background:#f4f4f4;
margin:1em 0;
padding:0.8em;
border: 1px solid #d3d3d3;
}

.get-address a {
color:#006237 !important;
}


.at-glance-btn{ background:#000084; padding:0.3em 1em; color:#ffffff; font-family:'Open Sans', sans-serif; font-size:1.2em; margin-left:1em;  text-transform:uppercase; width:auto;  display:none;

}

.at-glance-btn a{ text-decoration:none; color:#ffffff;

}

.accordian-bg {
    color: #333;
    background-color: #000084;
    border-color: #ddd;
}

.panel-title-a {
  
   /* font-size: 1em;*/
   
}

.tender-btn{ background:#000084; padding:0.3em 1em; color:#ffffff; font-family:'Open Sans', sans-serif; font-size:1.2em; margin-left:1em;  text-transform:uppercase; width:auto; display: inline-block;

}

.tender-btn a{ text-decoration:none; color:#ffffff;

}

.tender-dtls {margin: 0 0 -1em 0!important; border-bottom: 1px solid #f1f0ec !important; padding-bottom:0;}



.tender-dtls:last-child {border: none;}

.tender-info{ margin: 0 0 3em 0;}

.tender-left{ float:left; margin:0; width:6%;}

.paper-left{ float:left; margin:0 0 1em 0; width:8%; padding:0.4em 0 0 0;}

.tender-right{ float:none;  color: #000084;
font-size: 1.5em;
font-family: 'Open Sans', sans-serif;
}

.tender-offset-1{margin-left: 6.20%; margin-bottom:0.8em;}

.tender-dtls-acc {margin: 0 0 0em 0; border-bottom: none; padding-bottom:0;}

.tender-dtls-acc:first-child{margin: 3em 0 0 0; padding-bottom:0em;}



/*.panel-group .panel .panel-bottom {
    margin-bottom: -3em !important;
   
}*/
.panel-group-acc{
    margin-top: 3em;
}
.acc{
    float:right;}


.acc .fa-angle-down:before{
    float:right;
    font-size:2em;
    margin-top: -1.8em;
    color:#000084;
  }

.paper-offset-1{margin-left: 6.20%; margin-bottom:0.8em;}

.member {margin-bottom:3em;}




.tender-info-2 {margin:0 0 2em 0; clear:both;}

.tender-info-2 p{font-size:1.3em;}

.tender-info-2-left {float:left; margin:0 0 1em 0; width:6%;}

.tender-info-2-right {float:none; }

.tender-info-2-right span{color:#076c36; font-size:1.3em; font-weight:bold;}

.tender-info-2-right p{float:none; font-size:1.3em; padding:0; margin:0;}

.tender-info-2-right small{color: #000084;
font-size: 1.8em;
font-family: 'Open Sans', sans-serif;}



.tender-btn .fa-caret-right:before{ margin-left:1em;}

.right-btn{ background:#000084; padding:0.3em 1em; color:#ffffff; font-family:'Open Sans', sans-serif; font-size:1.2em; margin:-2em 1em;  text-transform:uppercase; width:auto; display:inline;

}

.right-btn a{ text-decoration:none; color:#ffffff;

}


.sub-btn{ background:#000084; padding:0.3em 1em; color:#ffffff !important; font-size:1.2em; margin:1em;  text-transform:uppercase; display:inline; float:left; text-align:center; cursor:pointer;

}



.c-s-info{margin:0;  }



.c-s-info h1 {
	color: #000084;
	font-size: 2em;
	font-family: 'Open Sans', sans-serif;
	margin: 0.7em 0 0.5em 0;
	text-transform:capitalize;
	display:block;
	margin:0.5em 0;
	padding:0;
}

.c-s-info h2 {
	color: #076c36;
	font-size:1.3em;
	font-family: 'gothic', sans-serif;
	margin: 0 0 0.5em 0;
	text-transform:capitalize;
	font-weight:bold;
	padding:0;
	margin:1em 0;
}

.sector{ font-size:1.1em; margin:  0 0 2em 0; }

.sector span{ font-size:1.3em;text-transform:uppercase; color:#000084; font-weight:bold; margin: 0 0;}

.sector .fa-caret-right:before{ color:#000; font-size:1.5em; margin:0 0.8em;}

.sector a{color:#625152;}

.sector .active{text-decoration: underline; color:#3fb06e;}

.event-date-area { margin-bottom:1em; display: inline-flex;}

.e-widgt-news{ margin-left:2em; }

.event-date {font-size:1.3em; display:inline; margin-bottom:1em ; }

.event-date-article {font-size:1.3em; display:inline-flex; margin:0 0 0 1em ; }

.up-event-date {margin-bottom:0 ; }

.e-widgt { float:right; margin-right:37%; }

.e-widgt-2 { float:right; margin-right:74%;  margin-bottom:2em;}

.up-e-area {width:100%;}

.up-e-date {width:20%; background:#999; float:left;}

.up-e-title{
	color: #000084;
font-size: 2.1em;
font-family: 'Open Sans', sans-serif;
margin: 0.7em 0 0.5em 0;
text-transform: capitalize;
width:30em;
}
.event-discrption {margin-left:31%;}

.event-discrption p {color: #625152;}

.event-discrption p a{color: #625152!important;}


.case-study {padding-right: 1em;  border-bottom: 1px solid #f1f0ec; float: left; width: 100%;}

.e-widgt-up-e {left:24%; margin-bottom:2em;}

.c-s-thumb { margin:0 2em 0 0; float:left; width:28%; }

.c-s-thumb img{width:100%; height:auto; margin:0; padding:0;}

.right-rm{ background: url(../images/arrow.jpg) right no-repeat; padding-right:3em }

.up-ent{float:none; }

.c-s-info p{ background: url(../images/arrow.jpg) right no-repeat; padding-right:3em; color: #625152; }

.c-s-info p a{ color:#625152!important; }

.c-s-info-c{
   margin-left: 31%;
   
}

.c-s-info-c h1 {
    color: #000084;
    font-size: 2.1em;
    font-family: 'Open Sans', sans-serif;
    margin: 0.7em 0 0.5em 0;
    text-transform: capitalize;
    display: block;
    margin: 0.5em 0;
    padding: 0;
}



.c-s-info-c p{ padding: 0;
line-height: 1.2em; }


.case-study-dtls {float: left; width:100%;}

.case-study-dtls h1 {
	color: #000084;
	font-size: 2.1em;
	font-family: 'Open Sans', sans-serif;
	margin:0 0 0.5em 0;
	text-transform:capitalize;
}

.case-study-dtls h2 {
	color: #076c36;
	font-size:1.3em;
	font-family: 'gothic', sans-serif;
	margin: 0 0 0.5em 0;
	text-transform:capitalize;
	font-weight:bold;
	padding:0;
}



.case-study-future { margin:2em 0;}

.case-study-future-active {background:#f9d12f; padding:0.5em 1em;}

/*.case-study-future:hover {background:#f9d12f;}*/

.case-study-future span{ display:block; text-decoration:underline; font-size:1.4em; text-transform:uppercase; font-weight:bold}

.case-study-future ul{ margin: 0 0 1em 1em;
padding: 0;
}


.case-study-future ul li{ margin: 0 0 0.5em 0;
    padding: 0; /*font-size:1.250em;*/
}

.case-study-gallery {
    width: 100%;
	margin-bottom: 2em;
}
#carousel {
    text-align: center;
	margin: 1em 0 0 0;
}

#carousel li{
   margin-left:1em;
	
	
}

#carousel li:first-child{
   margin-left:0;
	
	
}

#carousel li img {
    width: 100%;
	height:auto;
	
	
}

#carousel li.flex-active-slide, #carousel li:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}

#carousel li:last-child {
    margin-right: 0px;
}

.share-wdt{margin: 0 0 0 0.5em ;}

.state-focus-info {margin:0; padding:0;}
		
.cnt-img {width:100%;}

/*.state-focus-info p{ font-size:1.124em; }*/

.career-notice-col {margin:3em 0  0 ;
padding:0;
border-bottom:1px solid #f1f0e;}


.career-col {margin:0 0 2em 0;
padding:0;
border-bottom:1px solid #f1f0ec;}

.people-t { margin:0 2em 2em 0;}

.c-p-info-c{
    margin:0 0 1.8em 2em;
    padding: 0;
}

.q-m-c{ margin: 0 1em}



.c-p-info-c h1 {
    color: #000084;
    font-size: 2.1em;
    font-family: 'Open Sans', sans-serif;
    margin: 0.7em 0 0.5em 0;
    text-transform: capitalize;
    display: block;
    margin: 0.5em 0 0 0;
    padding: 0;
}

.c-p-info-c .emphasis{
    color: #076c36;
    font-size: 1em;
    font-family: 'gothic', sans-serif;
    margin: 0.7em 0 0.5em 0;
    text-transform: capitalize;
    display: block;
    margin: 0;
    padding: 0;
}

.search-area {margin:1em 0 2em 0; padding: 0 0 1.2em 0; border-bottom: 1px solid #e8e6df;}
.search-area:last-child {border-bottom: none;}

.search-area p{margin:0;}

.search-area ins{margin:1em 0; color:#076c36; text-decoration:none; font-size:1.280em; margin:0; padding:0;}

.pagination-bg {margin:0; padding:0;}

.pagination-bg ul { margin:0; }
.pagination-bg ul li{border:0; padding:0 0.3em;}

.pagination-bg ul li:first-child a{padding-left:0.5em !important;}

.pagination-bg ul li:last-child a{padding-right:0.5em !important;}

.pagination-bg ul li a {background:#fad746; color:#0e9e51; font-size:1.2em; font-weight:800; border:0; padding: 0.3em;}

.pagination-bg ul li a:hover {background:#fad746; color:#3f3fc3;}
.pagination-bg ul li a.p-p-n { color:#625152;}
.pagination > .active > a, .pagination > .active > a:focus { color:#3f3fc3; background:#fad746; border:0;}

.pagination > .active > a:hover {background:#fad746; color:#3f3fc3;}
.pagination-bg ul li a:focus {background:#fad746; color:#3f3fc3;}

/*--------table scroll-------*/

.ruppe-right {
    float: right !important;
	text-align:right;
	text-transform:uppercase;
	margin-bottom: -4em;
}

.tree {margin-top:0; text-align:right;}

.tree img{ width:92%; }


.org-label{margin: 1.5em 0 1em 0; width: 80%; }

.organization-lable{ display:inline-block; margin-left: -0.3em;}

.commont-left-mar {margin-left: 11.5% !important;}

.org-label-2{margin:  0 0 0; background:#f4f4f3; padding:1em; width:19%; text-align:center;}

.org-bottom{margin:-1em 0 0 0;}

.tree-dicrpn {background:#f6f7f9; padding:1em; text-align:center; width:80%; margin:0 auto; color:#6767a9; font-size:1em;}

.empty {
	height:16em;}

.rwd-table {
  margin: 1em 0;
	min-width:100%;
	
	
}

.last-row {
 background:#166f3f;
		
}

.last-row p{ color:#fff!important;
		
}


.rwd-table tr {
  border: 1px solid #fff;
    margin:0;
  padding:0;
  
  
 

}
.rwd-table th {
   border-right: 1px solid #050505;
  background:#000084;
  height:1px;
  
}



.rwd-table td {
  display: block;
  border-right: 1px solid #050505;

}
.rwd-table td:first-child {
  padding-top: .5em;
}
.rwd-table td:last-child {
  padding-bottom: .5em;
}
.rwd-table td:before {
  content: attr(data-th) ": ";
  font-weight: bold;
  width: 10em;
  display: inline-block;
}
@media (min-width: 360px) {
	
  .rwd-table td:before {
    display: none;

	
  }
  
  .rwd-table th {

	font-weight:normal;
	font-size:1.3em;


	
  }
}
.rwd-table th, .rwd-table td {
   text-align:center;
   vertical-align:top;
   

}

.rwd-table th, .rwd-table td p {
   text-align:center;
   margin:0;
   padding:0;
   
} 



@media (min-width: 360px) {
  .rwd-table th, .rwd-table td {
    display: table-cell;
    padding: .25em .5em;
	
  }
  .rwd-table th:first-child, .rwd-table td:first-child {
    padding-left: 0;
  }
  .rwd-table th:last-child, .rwd-table td:last-child {
    padding-right: 0;
  }
}


.rwd-table {
/*	border: 1px solid #666;
   border-radius: .4em;*/
  overflow: hidden;
  margin: 2em 0;
}
.rwd-table tr {
  border-color: #46637f;
}
.rwd-table th, .rwd-table td {
  margin: .5em 1em;
  color: #000;
}
@media (min-width: 360px) {
  .rwd-table th, .rwd-table td {
    padding: 1em !important;
  }
}
.rwd-table th, .rwd-table td:before {
  color: #ffffff;
}


/*!
 * jQuery ClassyScroll
 * http://www.class.pm/projects/jquery/classyscroll
 *
 * Copyright 2011 - 2013, Class.PM www.class.pm
 * Written by Marius Stanciu - Sergiu <marius@picozu.net>
 * Licensed under the GPL Version 3 license.
 * Version 1.1.0
 *
*/

.scrollbar-path-vertical, .scrollbar-path-horizontal {
    position: absolute;
    background-color: #eee;
    background-color: rgba(220,220,220,0.5); 
    z-index: 100;
}
.scrollbar-path-horizontal {
    bottom: 5px;
    left: 0 !important;
    width: 100% !important;
    height: 10px;
}
.scrollbar-path-vertical {
    right: 5px; 
    top: 0; 
    height: 100%; 
    width: 10px; 
}
.scrollbar-path-vertical {
    box-shadow: inset 1px 0px 1 rgba(0,0,0,0.1);
    -moz-box-shadow: inset 1px 0px 1 rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 1px 0px 0 rgba(0,0,0,0.1);
}
.scrollbar-path-horizontal {
    box-shadow: inset 0px 1px 1 rgba(0,0,0,0.1);
    -moz-box-shadow: inset 0px 1px 1 rgba(0,0,0,0.1);
    -webkit-box-shadow: inset 0px 1px 0 rgba(0,0,0,0.1);
}
.scrollbar-handle{
    position: relative;
    top: 0;
    left: 0;
    background-color: #166f3f; 
}
.scrollbar-path-vertical .scrollbar-handle {
    height: 20%;
    width: 100%;
}
.scrollbar-path-horizontal .scrollbar-handle {
    width: 20%;
    height: 100%;
}
.scrollbar-path-vertical, .scrollbar-path-horizontal, .scrollbar-handle {
    -moz-border-radius: 5px; 
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
.scrollbar-content {
    padding: 0 20px 0 0;
}



/*--------table scroll end----*/

.other-web-link {
	float:left;
	 margin:1em 0 2em 0;
	 transition: all .2s ease-in-out;
}


.other-web-link:hover { transform: scale(1.1);
 }

.other-web-link img{
	 margin-bottom:1em;
	display: inline-block;
	max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;}
	
.other-web-link img:hover {
-webkit-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75);
box-shadow: 0px 0px 5px -1px rgba(0,0,0,0.75); }

.other-web-link ins{
	font-size: 1.3em;
	text-decoration:none;
	width:100%;
	display: block;
	
	
	}
	
.other-web-link ins a{
	color: #000084;
	
}


.media-grid {
	height:265px;
	border-bottom:1px solid #b5abac;	
	
}




.other-web-link iframe {
	width: 100%;
    border: 1px solid #625152;
	height:143px;
	float:left;
	margin-bottom:0.7em;
	
}

.other-web-link span{
	
	text-decoration:none;
	width:100%;
	color: #625152;
	text-align:center;
	margin-top:1em !important;
	float:left;
	
	
	}
	
.other-web-link span a{
	color: #625152;
	font-size: 1.1em;
}

/*----------Footer Start-------*/


footer{ 
background:#e8eae6;
padding:2em 0;
font-family: 'Open Sans', sans-serif;
margin-left:-1em;

}

.footer {

    width: 100%;
    height: 200px;
background:#e8eae6;

	

}

.first-col{ 

margin-top: 2em;

}


.first-col a{ 
color:#625152;
}


.copy-wright{ 
	color:#286c3d; font-size:1em; 


}

.copy-wright a{ 
	color:#286c3d;
	text-decoration:none;
	pdding-bottom:13em;

}

.footer-link{
	margin:0;
	padding:0;
	
}
.footer-link .first-ul{
	margin-left:6em;

	
}

.footer-link ul{
	margin:0 0 0 3em;
	padding:0;
	list-style-type: none;
		
}

.footer-link ul li{
	margin:0 0 0.8em 0;
	padding:0;
	font-size:1em;
		
			
}

.footer-link ul li a{
	text-decoration:none;
	color:#5f5f5f;
			
}
.f-social{margin-left: 2.5em;}

.f-social h1 {
	margin:0;
	padding:0; 
 font-family:'gothic', sans-serif;
 text-transform: uppercase;
 font-size:1.4em;
 color:#000000;
 letter-spacing:1px;
 word-spacing:-2px;
 
 }
 
 
 .f-social ul{
	margin:0 0 0 5.5em;
	padding:0;
	list-style-type: none;

		
}

.f-social ul li{
	margin:0 0 0.8em 0;
	padding:0;
	font-size:0.8em;
	font-weight:bold;
	
			
}

.f-social  ul {
	margin:-3em 0 0 0; padding:0;
	list-style:none;
}

.f-social  ul li{
	margin:4em 0 0 0;
	padding:0;
	list-style:none;
	display:inline-block;
	text-align:right;
	
	
}

.f-social  ul li a{

background:url("../images/footer-social-icon.png") no-repeat;
	height:40px;
	width:35px;
	display: inline-block;
}
.f-social  ul li.fb-footer a{
	  background-position: 2px 7px;

}


.f-social  ul li.utube-footer a{
	 background-position: -37px 7px;
	 width: 3.5em;

}


.f-social  ul li.linkdin-footer a{
	background-position: -76px 7px;
	width: 3.4em;

}


.f-social ul li.wiki-footer a{
	 background-position: -112px 7px;

}




.f-email {
	margin:0.1em 0 0 2.5em;
	padding:0; 

 }

.f-email h1 {
	margin:0;
	padding:0; 
 font-family:'gothic', sans-serif;
 text-transform: uppercase;
 font-size:1.4em;
 color:#000000;
 letter-spacing:1px;
 word-spacing:-2px;
 }



.f-email .email-f{
	background:#d3d5d2;
	border:none;
	font-style:italic;
	font-size:1em;
	padding:4px;
	width:17em;
	margin-top: 1em;
	
	
}



.f-email .email-b{
	vertical-align: middle;
	margin-left:0.5em;
	
}


.f-last-col { text-align:right;}

.f-last-col img{ margin-bottom:1em;  }

.f-last-col p{ }

.f-last-col p span{ color:#589868}




 /*----------Footer End-------*/
/*.lang-col{ display:inline-block; margin-right:2em;}*/

.lang-col{ display:inline-block; margin-left:1em;}

/*---------------accordion------------------*/

.ac {
  margin-top: 10px;
  border: 1px solid #ddd;
  background-color: #fff;
}
.ac > .ac-q {
  color: #008000;
  font-weight:600;
  text-decoration: none;
  outline: 0;
  padding-top: 10px;
  padding-right: 30px;
  padding-bottom: 10px;
  padding-left: 10px;
  display: block;
  cursor: pointer;
  position: relative;
}
.ac > .ac-q::after {
  content: "+";
  text-align: center;
  width: 15px;
  right: 10px;
  top: 50%;
  transform: translate(0, -50%);
  position: absolute;
}
.ac > .ac-a {
  overflow: hidden;
  -webkit-transition-property: all;
  -webkit-transition-timing-function: ease;
  transition-property: all;
  transition-timing-function: ease;
  padding: 0 1em;
}
.ac > .ac-a p {
  font-family: 'Arial', sans-serif;
  font-size: 14px;
  line-height: 1.5;
  color: #888;
  margin: 0;
  padding: 10px;
}
.ac.active > .ac-q::after {
  content: "\2013";
}

/*---------------new-accordion-menu------------------*/


.midpannel {
	padding: 0 3em 0 3em;
}



.rightpannel {
	padding: 0;
}

	.rightpannel h4 {
		margin-top: 0em;
		font-size: 14px;
	}

	.rightpannel ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	.rightpannel .nav li {
		border-bottom: 1px solid #eee;
	}

		.rightpannel .nav li a {
			font-size: 12px;
			padding: 5px 10px !important;
		}

	.rightpannel #accordionMenu {
		max-width: 100%;
	}

	.rightpannel .panel-body {
		padding: 0;
	}

	.rightpannel .panel-group .panel + .panel {
		margin-top: 0;
		border-top: 0;
	}

	.rightpannel .panel-group .panel {
		border-radius: 0;
		margin-bottom: 0em !important;
	}

	.rightpannel .panel-default > .panel-heading {
		color: #333;
		background-color: #fff;
		border-color: #e4e5e7;
		padding: 0;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
	}

		.rightpannel .panel-default > .panel-heading a {
			display: block;
			padding: 10px 10px;
			text-decoration: none;
		}

			.rightpannel .panel-default > .panel-heading a:after {
				content: "";
				position: relative;
				top: 1px;
				display: inline-block;
				font-family: 'Glyphicons Halflings';
				font-style: normal;
				font-weight: 400;
				line-height: 1;
				-webkit-font-smoothing: antialiased;
				-moz-osx-font-smoothing: grayscale;
				float: right;
				transition: transform .25s linear;
				-webkit-transition: -webkit-transform .25s linear;
			}

			.rightpannel .panel-default > .panel-heading a[aria-expanded="true"] {
				background-color: #eee;
			}

				.rightpannel .panel-default > .panel-heading a[aria-expanded="true"]:after {
					content: "\e113";
				}

			.rightpannel .panel-default > .panel-heading a[aria-expanded="false"]:after {
				content: "\e114";
			}



.tendernew-btn {
	background: #000084;
	padding: 0.3em 1em;
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
	margin-left: 1em;
	text-transform: uppercase;
	width: auto;
	display: inline-block;
}

	.tendernew-btn a {
		text-decoration: none;
		color: #ffffff;
	}

.tendernew-dtls {
	margin: 0 0 1.5em 0 !important;
	border-bottom: 1px solid #f1f0ec !important;
	padding-bottom: 0.5em;
}



	.tendernew-dtls:last-child {
		border: none;
	}

.tendernew-info {
	margin: 0 0 1em 0;
}

.tendernew-left {
	float: left;
	margin: 0;
	width: 6%;
}

.tendernew-left {
	float: left;
	margin: 0 0 1em 0;
	width: 8%;
	padding: 0.4em 0 0 0;
}

.tendernew-right {
	float: none;
	color: #000084;
	font-size: 1.2em;
	line-height: 16px;
	font-family: 'Open Sans', sans-serif;
	padding-bottom: 5px;
}

.tendernew-offset-1 {
	margin-left: 6.20%;
	margin-bottom: 0.8em;
}

.tendernew-dtls-acc {
	margin: 0 0 0em 0;
	border-bottom: none;
	padding-bottom: 0;
}

	.tendernew-dtls-acc:first-child {
		margin: 3em 0 0 0;
		padding-bottom: 0em;
	}


.tendernew-info-2 {
	margin: 0 0 1em 0;
	clear: both;
}

	.tendernew-info-2 p {
		font-size: 1.2em;
	}

.tendernew-info-2-left {
	float: left;
	margin: 0 0 1em 0;
	width: 6%;
}

.tendernew-info-2-right {
	float: none;
}

	.tendernew-info-2-right span {
		color: #076c36;
		font-size: 1.2em;
		font-weight: bold;
	}

	.tendernew-info-2-right p {
		float: none;
		font-size: 1.2em;
		padding: 0;
		margin: 0;
	}

	.tendernew-info-2-right small {
		color: #000084;
		font-size: 1.2em;
		font-family: 'Open Sans', sans-serif;
	}

.tendernew-btn .fa-caret-right:before {
	margin-left: 1em;
}

.pdfButtos {
	margin: 0 0 1em 0;
	clear: both;
}

	.pdfButtos a {
		display: inline-block;
		margin: 0 1px 0 0;
		text-decoration: none;
		font-size: 1.2em;
		font-family: 'Open Sans', sans-serif;
		padding: 2px 5px 2px 5px;
	}

		.pdfButtos a:hover {
			background: #ccc;
		}



.cerculaer-main-box {
	width: 100%;
	position: relative;
	float: left;
	border: 1px solid #dee2e6;
	margin: 0px 0px 10px 0px;
}

	.cerculaer-main-box .maindate {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		border-bottom: 1px solid #dee2e6;
		padding: 5px 5px 5px 5px;
		width: 100%;
		background: #f4f4f3;
		font-weight: bold;
		position: relative;
		float: left;
	}

	.cerculaer-main-box .mainhedingwithpdf {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		border-bottom: 1px solid #dee2e6;
		width: 100%;
		font-weight: normal;
		position: relative;
		float: left;
	}

	.cerculaer-main-box .mainheding {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #000084;
		border-right: 1px solid #dee2e6;
		width: 80%;
		padding: 5px 5px 5px 5px;
		font-weight: normal;
		position: relative;
		float: left;
	}

	.cerculaer-main-box .mainpdf {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		width: 20%;
		padding: 5px 5px 5px 5px;
		font-weight: normal;
		position: relative;
		float: left;
	}

		.cerculaer-main-box .mainpdf i {
			color: #ff0000;
		}

	.cerculaer-main-box .cercularbuttons {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		border-bottom: 1px solid #dee2e6;
		width: 100%;
		font-weight: normal;
		position: relative;
		float: left;
		padding: 5px 5px 5px 5px;
	}

	.cerculaer-main-box .department {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #076c36;
		border-bottom: 1px solid #dee2e6;
		padding: 5px 5px 5px 5px;
		width: 100%;
		font-weight: bold;
		position: relative;
		float: left;
	}

	.cerculaer-main-box .share-wdt {
		margin: 0 0 0 0;
	}


.tender-main-box {
	width: 100%;
	position: relative;
	float: left;
	border: 1px solid #dee2e6;
	margin: 15px 0px 10px 0px;
}

	.tender-main-box .maindate {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		border-bottom: 1px solid #dee2e6;
		padding: 5px 5px 5px 5px;
		width: 100%;
		background: #f4f4f3;
		font-weight: bold;
		position: relative;
		float: left;
	}

		.tender-main-box .maindate span {
			color: #000000;
		}

	.tender-main-box .mainhedingwithpdf {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		border-bottom: 1px solid #dee2e6;
		width: 100%;
		font-weight: normal;
		position: relative;
		float: left;
	}

	.tender-main-box .mainheding {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #000084;
		border-right: 1px solid #dee2e6;
		width: 100%;
		padding: 5px 5px 5px 5px;
		font-weight: normal;
		position: relative;
		float: left;
	}
		.tender-main-box .mainheding a {
			color: #000084;
		}

	.tender-main-box .mainpdf {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		width: 20%;
		padding: 5px 5px 5px 5px;
		font-weight: normal;
		position: relative;
		float: left;
	}

		.tender-main-box .mainpdf i {
			color: #ff0000;
		}

	.tender-main-box .tenderrbuttons {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #625152;
		border-bottom: 1px solid #dee2e6;
		width: 100%;
		font-weight: normal;
		position: relative;
		float: left;
		padding: 5px 5px 5px 5px;
	}

		.tender-main-box .tenderrbuttons a {
			margin: 0 10px 0 0;
			display: inline-block;
		}

		.tender-main-box .tenderrbuttons i {
			color: #ff0000;
		}

	.tender-main-box .tenderlastdate {
		font-family: 'gothic', sans-serif;
		font-size: 12px;
		color: #076c36;
		border-bottom: 1px solid #dee2e6;
		padding: 5px 5px 5px 5px;
		width: 100%;
		font-weight: bolder;
		position: relative;
		float: left;
	}

	.tender-main-box .share-wdt {
		margin: 0 0 0 0;
	}
#section0{
	position: relative;
	background:#9ad344;
	height: 100vh!important;
}
#section0 .div_main{
	position: absolute;
	top: 0;
}
#section0 .div_main .div_one{
	width: 35%;
	float: left;
}
#section0 .div_main .div_two{
	width: 30%;
	float: left;
}
#section0 .div_main .div_three{
	width: 30%;
	float: left;
}

.sec-1-col-2 {
    margin-top: 2.5em;
}

.sec-1-col-3 {
    margin-top: 2.5em;
}

.banner_section{
	width: 100%;
	position: relative;

}
.banner_section img{
	width: 100%;
}
.banner_section .div_banner_one{
	width:40%;
	float: left;
	position: absolute;
	top:64%;
	left:1%;
}
.banner_section .div_lang_btn{
	width: 12%;
	float: left;
	position: absolute;
	top:12%;
	right:0%;
}
.banner_section .div_banner_two{
	width:35%;
	float: left;
	position: absolute;
	top:7%;
	left:45%;
	background: rgba(0, 0, 0, 0.5);
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	padding:1%;
}
.banner_section .div_banner_two h1 {
    background: #edeadf;
    font-size: 2em;
    font-family: 'gothic', sans-serif;
    text-transform: uppercase;
    color: #000000;
    font-weight: 700;
    padding: 0.2em;
    display: inline-block;
}
.banner_section .div_banner_two h2 {
    font-size: 1.5em;
    font-family: 'open sans', sans-serif;
    text-transform: uppercase;
    font-weight: 700;
    margin:15px 0 0;
	padding: 0;
}
.banner_section .div_banner_three{
	width:20%;
	float: left;
	position: absolute;
	top:7%;
	right:0%;
	background: #e8eae6;
	padding:1%;
}
.banner_section .div_banner_two .panel-body ul.scroll1{
	height:180px!important;
}
.banner_section .div_banner_two .panel-body ul li{
	padding-bottom: 20px;
}
.det {
    width: 100%;
    float: left;
    padding:0;
}
.det .dlt {
    width:66%;
    float: left;
    padding:21% 0 0 11%;
	}
	.det .drt {
    width: 34%;
    float: left;
    padding:4% 0 0 5%;
		}

	
	.det .drt a{
		text-align: left;
		display: block;
		font-size: 15px;
		color:#3f04a0;
		font-weight: 600;
		line-height: 25px;
	}

	
@media only screen and (max-width: 1600px) {
.banner_section .div_lang_btn{
	top: 14%;
	right: 2%;
	}
.det {
    width: 100%;
    float: left;
   padding:0 0 0 0;
    position: absolute;
    top:63%;
}
.det .dlt {
    width:66%;
    float: left;
    padding:21% 0 0 11%;
	}
	.det .drt {
    width: 34%;
    float: left;
    padding:3% 0 0 5%;
		}

	}
@media only screen and (max-width: 1440px) {
.banner_section .div_lang_btn {
    width: 15%;
	}
.det {
	width: 100%;
	float: left;
	padding:0 0 0 0;
    position: absolute;
    top:63%;
	}
.det .dlt {
    width: 66%;
    float: left;
    padding:21% 0 0 11%;
	}
.det .dlt img{
	width: 100%;
	}
.det .drt {
    width: 34%;
    float: left;
    padding:1% 0 0 5%;
	}

}
@media only screen and (max-width: 1366px) {
.banner_section .div_lang_btn{
	top:18%;
	right:1%;
	}
	.det {
    width: 100%;
    float: left;
   padding:0 0 0 0;
    position: absolute;
    top:63%;
	}
	.det .dlt {
    width: 66%;
    float: left;
     padding:21% 0 0 11%;
	}
	.det .drt {
    width: 34%;
    float: left;
    padding:3% 0 0 4%;
		}
	.banner_section .div_lang_btn{
	right:3%;
	}
}
@media only screen and (max-width: 1360px) {
	.banner_section .div_lang_btn{
	top:18%;
	right:1%;
	}

	.det {
    width: 100%;
    float: left;
   padding:0 0 0 0;
    position: absolute;
    top:63%;
	}
.det .dlt {
    width: 50%;
    float: left;
    padding:21% 0 0 11%;
	}
	.det .drt {
    width: 50%;
    float: left;
    padding:3% 0 0 20%;
		}
	.banner_section .div_lang_btn{
	right:3%;
	}

	}
@media only screen and (max-width: 1280px) {
.det {
	width: 100%;
	float: left;
	padding:0 0 0 0;
    position: absolute;
    top:63%;
	}
.det .dlt {
    width: 66%;
    float: left;
    padding:21% 0 0 11%;
	}
.det .dlt img{
	width: 100%;
	}
.det .drt {
    width: 34%;
    float: left;
    padding:1% 0 0 5%;
	}
	.banner_section .div_lang_btn{
	right:3%;
	top:27%;
	}

}
/* iPads (portrait and landscape) ----------- */
@media only screen and (min-width : 768px) and (max-width : 1024px) {
/* Styles */

}

/* iPads (landscape) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
/* Styles */


}

/* iPads (portrait) ----------- */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
/* Styles */


}

@media only screen and (min-device-width : 480px) and (max-device-width : 767px) and (orientation : landscape) {



}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
#section0{
	height: auto;
}
.banner_section .div_banner_one{
	width: 100%;
	}
.banner_section .div_banner_two {
    width: 100%;
    left: 0;
    position: relative;
    padding:3%;
    margin-top:22px;
	}
.banner_section .div_banner_three{
	width: 100%;
	left: 0;
	position: relative;
	padding:14%;
	padding:14%;
	}
.det .dlt {
   	padding: 8% 0 0 4%;
	width: 27%;
	}
.det .drt {
    padding: 1% 0 0 2%;
	}
.det .drt a {
    font-size:12px;
    line-height: 13px;
	}
.banner_section .div_lang_btn {
	width: 53%;
    right: 3%;
    top: -6%;
	}

}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) and (orientation : landscape){

}
/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
#section0 {
    height: auto !important;
    padding-bottom: 14%;
	}
.fp-tableCell{
	vertical-align: initial;
}
.banner_section .div_banner_one{
	width: 100%;
	}
.banner_section .div_banner_two {
    width: 100%;
    left: 0;
    position: relative;
    padding:3%;
    margin-top:22px;
	}
.banner_section .div_banner_three{
	width: 100%;
	left: 0;
	position: relative;
	padding:14%;
	padding:14%;
	}
.det .dlt {
   	padding: 8% 0 0 4%;
	width: 27%;
	}
.det .drt {
    padding: 1% 0 0 2%;
	}
.det .drt a {
    font-size:12px;
    line-height: 13px;
	}
.banner_section .div_lang_btn {
	width: 53%;
    right: 3%;
    top: -6%;
	}
}

.cerculaer-main-box .mainheding a {
	color: #000084;
}